<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <link href="/css/login.css" rel="stylesheet" id="bootstrap-css">
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet">
    <script src="/maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="/cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.1/css/bootstrap-select.css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.1/js/bootstrap-select.min.js"></script>

    <meta charset="UTF-8">
    <title>Create visit</title>
</head>

<body id="body">
<div id="login" class="container my-5">
    <h1 style="text-align: center">Create visit</h1>
    <div class="card">
        <div class="card-body">
            <div class="col-md-10">
                <form action="" th:action="@{/admin/new-visit}"
                      th:object="${visit}" th:method="post" method="post" id="service_form">
                    <div class="form-group col-md-8">
                        <label for="car" class="col-form-label">Car</label>
                        <select th:field="*{registration}" id="car" class="form-control">
                            <option th:each="car : ${cars}"
                                    th:value="${car.id}"
                                    th:text="${car.getRegistration()}">Cars
                            </option>
                        </select>
                    </div>

                    <div class="form-group col-md-8" style="width:600px;">
                        <br /><br />
                        <div class="form-group">
                            <label>Services</label>
                            <br>
                            <select th:field="*{service}"  class="selectpicker" multiple data-live-search="true">
                                <option th:each="service : ${services}"
                                        th:value="${service.id}"
                                        th:text="${service.getServiceType()}">Cars
                                </option>
                            </select>
                        </div>
                        <br />
                    </div>
                    <input type="submit" class="btn btn-primary" value=" Create visit ">
                </form>
            </div>
        </div>
    </div>
</div>
</body>

</html>
